#order_table {
   margin-left: 0px;
   padding-top: 12px;  
   color: #58595b;
   width: 100%;
 }

#order_table  .product_name {
  font-size: 16px;
  font-weight: bold;
  color: #93298e;
}

#order_table td.empty {
   margin: 0px;
   padding: 0px;
   height: 15px;
   background-image: url(../images/order/empty_white_15.gif);
   background-repeat: repeat-y;
   background-color: #ffffff;
}


#order_table div.title {
  font-size: 17px;
  font-weight: bold;
  height: 18px;
}

#order_table td.category {
  font-size: 13px;
  font-weight: bold;
  border-top: 1px solid black;
  height: 26px;
  background-image: url(../images/order/empty_white_24.gif);
  background-repeat: repeat-y;
  background-color: #ffffff;
  padding: 0px;
}

#order_table td.qty {
  font-size: 13px;
  border-top: 1px solid black;
  width: 7%; 
  height: 26px;
  background-image: url(../images/order/empty_white_24.gif);
  background-repeat: repeat-y;
  background-color: #ffffff;
  padding: 0px;
}

#order_table td.description {
  font-size: 13px;
  margin-right: 20px;  
  border-top: 1px solid black;
  width: 58%;
  height: 26px;
  background-image: url(../images/order/empty_white_24.gif);
  background-repeat: repeat-y;
  background-color: #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
}

#order_table td.sa_description {
  font-size: 13px;
  margin-right: 20px;  
  border-top: 1px solid black;
  width: 38%;
  height: 26px;
  background-image: url(../images/order/empty_white_24.gif);
  background-repeat: repeat-y;
  background-color: #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
}

#order_table td.sa_price {
  font-size: 13px;
  margin-right: 20px;  
  border-top: 1px solid black;
  width: 20%;
  height: 26px;
  background-image: url(../images/order/empty_white_24.gif);
  background-repeat: repeat-y;
  background-color: #ffffff;
  padding: 0px;
}


#order_table div.expl {
  float: left;
  width: 700px;
  margin-top: 10px;
  margin-right: 5px;
  font-size: 13px;
}

#order_table div.price {
  float: left;
  height: 20px;
  margin-top: 10px;
  margin-left: 0px;
}  

div.order_contact_us {
  float: left;
  width: 670px;
  margin-left: 25px;
  border: 0px solid black;
}

div.order_buttons {
  margin-top: 30px;
  margin-left: 68px; 
  float: left;
  width: 150px;
  height: 200px;
  text-align: right;
  border: 0px solid black;
}


div.order_buttons .order_page_buttons {
   margin-bottom: 10px;
   width: 150px;
   float: left;
   height: 43px;
}

div.price_name_order {
  width: 40px;
  margin-right: 3px;
  padding-right: 10px;
  text-align: right;
}

 img.contact_us {
   width: 670px;
   height: 26px;
   border: 0px;
}

#contact_table {
   margin-left: 0px;
   margin-top: 12px;
   color: #9e9e9e;
   width: 670px;
   font-size: 10px;
 }

#contact_table tr {
   height: 10px;
}

#contact_table td {
   background-color: #dadada;
}

#contact_table td.input {
   padding-right: 10px;
}

#contact_table td.input input {
   width: 200px;
}

#contact_table select {
   width: 200px;
}

#contact_table .input_hebrew {
  direction: rtl;
  text-align: right; 
  width: 200px;
}


#contact_table div.english_title {
   font-size: 14px;
   color: #93298e;
   padding-top: 10px;
   padding-left: 20px;
   padding-right: 10px;
}

#contact_table div.hebrew_title {
   font-size: 15px;
   color: #93298e;
   padding-top: 0px;
   padding-left: 10px;
   padding-right: 20px;
}

#contact_table div.agreement_title {
   font-size: 13px;
   color: #93298e;
   padding-top: 0px;
   padding-left: 10px;
   padding-right: 10px;
}

#contact_table span.star {
   color: #93298e;
   font-size: 13px;
}

#contact_table td.bottom_strip_send {
    background-color: #ffffff;   
    background-image: url(../images/order/bottom_contact.gif);
    background-repeat: no-repeat;
    height: 44px;
    width: 670px;
 } 

#contact_table div.select_send {
    float: left;    
    width: 41px;
    height: 41px;
    padding-left: 18px;
 }
 
 #contact_table div.title_heb {
   color: #000000;
   font-size: 12px;
 }
 
 #contact_table div.title_eng {
   color: #000000;
   font-size: 11px;
 }